CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfJoystickButtonEvent Struct Reference

Joystick buttons events parameters. More...

`#include <Event.h>`

## Public Attributes
sfEventType | type
unsigned int | joystickId
unsigned int | button

## Detailed Description

Joystick buttons events parameters.

Definition at line 163 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h